[Overview][Classes][Index] | Reference for unit 'resourcetree' (#fcl-res)

# TResourceTreeNode.IsLeaf

Reports whether the node is a leaf node.

## Declaration

Source position: resourcetree.pp line 59

`public function TResourceTreeNode.IsLeaf: Boolean; virtual;`

## Function result

True if the node is a leaf node

## Description

Returns true if the node is a leaf node. A leaf node is a language ID node.